## Interface ISurroundable

Description

ISurroundable interface

Identifies controls that may create an additional surrounding tag. The id of the tag can be obtained with getSurroundingTagID.

- since: 3.1.2

Located in /Web/UI/TControl.php (line 2163)

Method Summary
string getSurroundingTagID ()
Methods
getSurroundingTagID (line 2168)

- return: the id of the embedding tag of the control or the control's clientID if not surrounded
- access: public

string getSurroundingTagID ()

Documentation generated on Mon, 21 Apr 2008 11:34:06 -0400 by phpDocumentor 1.3.0RC4